/* animation */
header#header.header_animation { top: 0; -webkit-transition: all .5s ease; transition: all .5s ease; }
header#header.header_return_animation {
  /* top: -75px; */
  top: -125px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

section.concept div.concept_show { -webkit-transform: translate3d(0%, 0, 0) scale(1); transform: translate3d(0%, 0, 0) scale(1); opacity: 1; }

div.thumb_slider.fadeIn, div.news_area.fadeIn, h2.access_title.fadeIn { -webkit-transition: all .5s ease; transition: all .5s ease; opacity: 1; }

div.link_area div.fadeIn_1 { top: 0 !important; -webkit-transition-delay: 0s; transition-delay: 0s; -webkit-transition-duration: .5s; transition-duration: .5s; -webkit-transition-property: all; transition-property: all; opacity: 1 !important; }
div.link_area div.fadeIn_2 { top: 0 !important; -webkit-transition-delay: 0.5s; transition-delay: 0.5s; -webkit-transition-duration: .5s; transition-duration: .5s; -webkit-transition-property: all; transition-property: all; opacity: 1 !important; }
div.link_area div.fadeIn_3 { top: 0 !important; -webkit-transition-delay: 1s; transition-delay: 1s; -webkit-transition-duration: .5s; transition-duration: .5s; -webkit-transition-property: all; transition-property: all; opacity: 1 !important; }
div.link_area div.fadeIn_4 { top: 0 !important; -webkit-transition-delay: 1.5s; transition-delay: 1.5s; -webkit-transition-duration: .5s; transition-duration: .5s; -webkit-transition-property: all; transition-property: all; opacity: 1 !important; }
div.link_area div.fadeIn_5 { top: 0 !important; -webkit-transition-delay: 2s; transition-delay: 2s; -webkit-transition-duration: .5s; transition-duration: .5s; -webkit-transition-property: all; transition-property: all; opacity: 1 !important; }

div.link_area div.anime_hover img { position: relative; top: 0; -webkit-transition: all .5s ease; transition: all .5s ease; }
div.link_area div.anime_hover img:hover { top: -20px; }

div#maps.slideIn { top: 0; -webkit-transition: all .5s ease; transition: all .5s ease; opacity: 1; }

@-webkit-keyframes l_fadeOut { 0% { opacity: 1; }
  100% { opacity: 0; } }
@keyframes l_fadeOut { 0% { opacity: 1; }
  100% { opacity: 0; } }

h2.title span.slideIn_1 { -webkit-animation-name: title_slide; animation-name: title_slide; -webkit-animation-delay: 0s; animation-delay: 0s; }
h2.title span.slideIn_2 { -webkit-animation-name: title_slide; animation-name: title_slide; -webkit-animation-delay: 0.5s; animation-delay: 0.5s; }
h2.title span.slideIn_3 { -webkit-animation-name: title_slide; animation-name: title_slide; -webkit-animation-delay: 1s; animation-delay: 1s; }
h2.title span.slideIn_4 { -webkit-animation-name: title_slide; animation-name: title_slide; -webkit-animation-delay: 1.5s; animation-delay: 1.5s; }
h2.title span.slideIn_5 { -webkit-animation-name: title_slide; animation-name: title_slide; -webkit-animation-delay: 2s; animation-delay: 2s; }
h2.title span { position: relative; top: 0; -webkit-animation-duration: .5s; animation-duration: .5s; opacity: 0; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

@-webkit-keyframes title_slide { 0% { top: -20px;
    opacity: 0; }
  100% { top: 0;
    opacity: 1; } }
@keyframes title_slide { 0% { top: -20px;
    opacity: 0; }
  100% { top: 0;
    opacity: 1; } }

@-webkit-keyframes top_fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }
@keyframes top_fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }
@-webkit-keyframes top_fadeOut { 0% { opacity: 1; }
  100% { opacity: 0; } }
@keyframes top_fadeOut { 0% { opacity: 1; }
  100% { opacity: 0; } }